[openstreetmap/openstreetmap-website] Enable the app to be built using Docker (#1290)

Tom Hughes notifications at github.com
Fri Sep 16 07:53:12 UTC 2016


So I think I've figured it out now and the images from the hub it is using are:

* `ruby:2.3.1-slim` which is the 2.3.1-slim tag from https://hub.docker.com/_/ruby/
* `postgres:9.4` which is the 9.4 tag from https://hub.docker.com/_/postgres/

Which seems reasonable I guess.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/openstreetmap/openstreetmap-website/pull/1290#issuecomment-247540096
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openstreetmap.org/pipermail/rails-dev/attachments/20160916/d5e764fb/attachment-0001.html>


More information about the rails-dev mailing list